﻿@charset "utf-8";
/* CSS Document */
html {
	font-size: 62.5%;/*font-size:10px;*/
}
html, body {
	width: 100%;
	min-width: 320px;
	margin: 0px auto;
	color: #333333;
	font-family: "Noto Sans CJK SC", "Source Han Sans CN",, Arial, sans-serif;
	overflow: auto;
	overflow: auto;
	font-size: 1rem;
	line-height: 1.5rem;
	min-height: 100%;
}
* {
	margin: 0px;
	padding: 0px;
	font-family: "Noto Sans CJK SC", "Source Han Sans CN", "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}
a {
	cursor: pointer
}
.cle {
	clear: both;
}
.cle30 {
	clear: both;
	height: 30px;
}
.page {
	margin: 0px auto;
	padding: 15px;
	background-color: transparent;
	max-width:750px;
}
.warp {
	width: 70%;
	margin: 0px auto;
	min-width: 1000px;
}
.disTable {
	display: table;
}
.disRow {
	display: table-row
}
.disCell {
	display: table-cell;
}
.hight {
	color: rgba(250,93,62,1) !important;
	font-weight: bold;
}
.pcBlock {
	display: block !important
}
.phBlock {
	display: none !important
}
/*首页*/
.indexBg {
	background: url(../images/indexBg.png) repeat-y center top;
	background-size: 100% auto;
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	max-width: 750px;
	min-height:750px;
}
.banner-section {
	width: 100%;
	margin: 0px auto;
}
.hero-slider {
	width: 100%;
	margin: 0px;
}
.hero-slider-item img {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	width: 100%;
}
.slick-dots {
	margin: 0px auto;
	text-align: center;
	position: absolute;
	bottom: 10px;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(0%);
	-moz-transform: translateX(-50%) translateY(0%);
	-ms-transform: translateX(-50%) translateY(0%);
	transform: translateX(-50%) translateY(0%);
}
.slick-dots li {
	float: left;
	width: 8px;
	height: 8px;
	list-style: none;
	margin: 0px 5px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	background: rgba(255,255,255,0.5);
	vertical-align: middle;
}
.slick-dots li.slick-active {
	float: left;
	width: 8px;
	height: 8px;
	list-style: none;
	margin: 0px 5px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	background: #F4000F;
	vertical-align: middle;
}
.searchBox {
	background: #FB9CD1;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	padding: 5px 0px;
	width: 100%;
	margin: 16px auto;
}
.searchBt {
	display: inline-block;
	margin-left: 12px;
	background-color: transparent;
	text-align: left;
	vertical-align: middle;
}
.searchBt img {
	width: 100%;
	border: 0px;
	max-width: 24px;
	vertical-align: middle;
}
.searchInput {
	background-color: transparent;
	padding: 5px;
	font-size: 1rem;
	color: rgba(255,255,255,0.6);
	display: inline-block;
	vertical-align: middle;
	outline: none;
	-webkit-appearance: none;
	width:80%;
}
.indexTitleBox {
	width: 100%;
	margin: 20px auto 0px auto;
	text-align: center;
}
.indexTitleBox img {
	width: 70%;
	max-width: 213px;
	margin: 0px auto;
}
.indexList {
	width: 100%;
	margin: 0px auto;
	text-align: left;
}
.indexListBox {
	width: 48%;
	display: inline-block;
	text-align: center;
	padding: 0;
	margin-top: 4%;
	position: relative;
}
.indexListBoxBg {
	width: 100%;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 0;
}
.indexListBox:nth-of-type(2n) {
	margin-left: 2.5%;
}
.indexListBoxImg {
	width: 90%;
	position: absolute;
	top: 20px;
	left: 50%;
	z-index: 1;
	margin: 10% auto 0px auto;
	-webkit-transform: translateX(-50%) translateY(-20px);
	-moz-transform: translateX(-50%) translateY(-20px);
	-ms-transform: translateX(-50%) translateY(-20px);
	transform: translateX(-50%) translateY(-20px);
	border-radius: 30px;
	-moz-border-radius: 30px;
}
.indexListBox p {
	font-size: 0.75rem;
	position: absolute;
	text-align: center;
	width: 96%;
	margin: -35px auto 0px auto;
	color: #ffffff;
	white-space: nowrap;
	overflow: hidden;
	z-index: 5;
}
.indexFooterBox {
	width: 100%;
	margin: 20px auto;
}
.indexFooterBt {
	display: inline-block;
	background: url(../images/indexFooterBt.png) no-repeat right center;
	width: 100%;
	background-size: cover;
	font-size: 1.25rem;
	color: #ffffff;
	font-weight: bold;
	padding: 15px 0px;
	text-indent: 50px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	margin: 20px auto 0px auto;
	box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.15)
}
/*搜索列表*/

.searchBg {
	background-color: transparent;
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	max-width: 750px;
}
.searchList {
	width: 100%;
	margin: 0px auto;
	text-align: left;
}
.searchListBox {
	width: 47%;
	background: #ffffff;
	display: inline-block;
	text-align: center;
	padding: 0;
	margin-top: 4%;
	box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.15);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.searchListBox:nth-of-type(2n) {
	margin-left: 4%;
}
.searchListBoxCon {
	width: 100%;
	padding: 10px 0px;
	text-align: center;
	height: 95px;
}
.searchListBoxCon img {
	max-width: 100%;
	width: auto;
	height: 100%;
}
.searchListBox p {
	width: 98%;
	border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-ms-border-radius: 0px 0px 5px 5px;
	-o-border-radius: 0px 0px 5px 5px;
	background: #E825A3;
	color: #ffffff;
	padding: 5px 1%;
	font-size:0.75rem;
	text-align:center;
}
/*产品信息*/
.productP1 {
	width: 100%;
	background: linear-gradient(to bottom, #3daefd 10%, #e825a3 70%);
	background: -webkit-linear-gradient(to bottom, #3daefd 50%, #e825a3 70%);
	background: -moz-linear-gradient(to bottom, #3daefd 10%, #e825a3 70%);
	background: -ms-linear-gradient(to bottom, #3daefd 10%, #e825a3 70%);
	background: -o-linear-gradient(to bottom, #3daefd 10%, #e825a3 70%);
	border-radius: 10px 10px 3px 3px;
	-webkit-border-radius: 10px 10px 3px 3px;
	-moz-border-radius: 10px 10px 3px 3px;
	-ms-border-radius: 10px 10px 3px 3px;
	padding: 1% 0px;
	box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.15)
}
.productP1-imgBox {
	width: 98%;
	margin: 0px auto;
	background: #ffffff;
	border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-ms-border-radius: 10px 10px 0px 0px;
	text-align: center
}
.productP1-imgBox img {
	width: 80%;
	margin: 0px auto;
	border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-ms-border-radius: 10px 10px 0px 0px;
}
.productP1-Title {
	width: 90%;
	margin: 0px auto;
	background-color: #e825a3;
	padding: 10px 5%;
	text-align: center;
	font-size: 1rem;
	color: #FFFFFF;
	text-shadow: 0 2px 4px rgba(0,0,0,0.50);
	border-radius: 0px 0px 3px 3px;
	-webkit-border-radius: 0px 0px 3px 3px;
	-moz-border-radius: 0px 0px 3px 3px;
	-ms-border-radius: 0px 0px 3px 3px;
}
.arrowIcon {
	width: 100%;
	margin: 10px auto;
	text-align: center;
}
.arrowIcon img {
	max-width: 40px;
	margin: 0px auto;
}
.productP2 {
	width: 100%;
	margin: 40px auto 20px auto;
	background-color: transparent;
}
.productP2Top {
	width: 100%;
	margin: 0px auto;
	position: relative;
}
.productP2Top img {
	z-index: 0;
	width: 100%;
	vertical-align: bottom
}
.productP2TopTitle {
	position: absolute;
	z-index: 1;
	top: -25px;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(0px);
	-moz-transform: translateX(-50%) translateY(0px);
	-ms-transform: translateX(-50%) translateY(0px);
	transform: translateX(-50%) translateY(0px);
	background: url(../images/productP2TopTitleBg.png) no-repeat center center;
	background-size: auto 100%;
	width: 100%;
	font-size: 1.25rem;
	text-align: center;
	color: #ffffff;
	padding: 8px 0px 13px 0px;
}
.productP2-con {
	width: 100%;
	background: linear-gradient(to bottom, #f15ac9 10%, #7d95fa 70%);
	background: -webkit-linear-gradient(to bottom, #f15ac9 10%, #7d95fa 70%);
	background: -moz-linear-gradient(to bottom, #f15ac9 10%, #7d95fa 70%);
	background: -ms-linear-gradient(to bottom, #f15ac9 10%, #7d95fa 70%);
	background: -o-linear-gradient(to bottom, #f15ac9 10%, #7d95fa 70%);
	padding: 0px;
}
.productP2-box {
	background: linear-gradient(to bottom, #db12af 25%, #2e59f8 75%);
	background: -webkit-linear-gradient(to bottom, #db12af 25%, #2e59f8 75%);
	background: -moz-linear-gradient(to bottom, #db12af 25%, #2e59f8 75%);
	background: -ms-linear-gradient(to bottom, #db12af 25%, #2e59f8 75%);
	background: -o-linear-gradient(to bottom, #db12af 25%, #2e59f8 75%);
	width: 93%;
	margin: 0px auto;
	padding: 0px 3%;
}
.productP2-Table {
	display: table;
	width: 100%;
	margin: 0px auto;
}
.productP2-Table .disCell {
	vertical-align: top;
	padding: 20px 0px;
	color: #ffffff;
	border-bottom: 1px rgba(225,225,225,0.3) solid;
}
.productP2-Table .disRow:last-of-type .disCell {
	vertical-align: top;
	padding: 20px 0px;
	color: #ffffff;
	border-bottom: 0px rgba(225,225,225,0.3) solid;
}
.productP2-Fcell {
	width: 50%;
	font-size: 1rem;
}
.productP2-Fcell img {
	width: 100%;
	max-width: 27px;
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}
.productP2-Scell {
	width: 50%;
	font-size: 0.875rem;
	text-align: right;
}
.productP2-Scell a {
	display: inline-block;
	margin: 0px 0px 0px 20px;
	text-decoration: none;
	color: #ffffff;
}
.productP2-Scell img {
	width: 100%;
	max-width: 16px;
	margin: 0px 3px 0px 0px;
	vertical-align: middle;
}
.productP3-Fcell {
	width: 75%;
	font-size: 1rem;
}
.productP3-Scell {
	width: 25%;
	font-size: 0.875rem;
	text-align: right;
}
.productP3-Scell a {
	display: inline-block;
	margin: 0px 0px 0px 20px;
	text-decoration: none;
	color: #ffffff;
}
.productP3-Scell img {
	width: 100%;
	max-width: 16px;
	margin: 0px 3px 0px 0px;
	vertical-align: middle;
}
.productP2Bottom {
	width: 100%;
	margin: 0px auto;
}
.productP2Bottom img {
	width: 100%;
	vertical-align: top
}
/*媒体有话说详情页*/
.mediaBg {
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	max-width: 750px;
	background-color: transparent
}
.mediaBox {
	width: 100%;
	margin: 0px auto;
}
.mediaTitle {
	width: 100%;
	margin: 20px auto 10px auto;
	font-size: 1.25rem;
	color: #222222;
	line-height: 1.875rem;
	font-weight: normal;
	padding: 0px;
}
.mediaTime {
	width: 100%;
	margin: 0px auto 20px auto
}
.mediaImg {
	width: 100%;
	margin: 10px auto 20px auto;
	font-size: 0.875rem;
	color: #6F6F6F;
	font-style: italic;
}
.mediaImg span {
	color: #51fee1
}
.mediaTime h3 {
	float: left;
	width:auto;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.mediaTime h3 span {
	font-size: 0.875rem;
	color: #6F6F6F;
	display: inline-block;
	margin: 0px 10px 0px 0px;
}
.mediaTime a.shareBt {
	float: right;
	width: 22%;
	margin: 0px;
	text-align: right;
	display: inline-block;
	color: #ffffff;
	font-size: 0.875rem;
}
.mediaTime a.shareBt img {
	vertical-align: middle;
	width: 16px;
	margin: 0px 5px 0px 0px;
}
.mediaConBox {
	width: 100%;
	background: #ffffff;
	margin: 20px auto;
	position: relative;
	padding: 0px;
}
.mediaConLT {
	position: absolute;
	top: -3px;
	left: -3px;
}
.mediaConLT img {
	width: 28px
}
.mediaConRT {
	position: absolute;
	top: -3px;
	right: -3px;
}
.mediaConRT img {
	width: 28px
}
.mediaConLB {
	position: absolute;
	bottom: -3px;
	left: -3px;
}
.mediaConLB img {
	width: 28px
}
.mediaConRB {
	position: absolute;
	bottom: -3px;
	right: -3px;
}
.mediaConRB img {
	width: 28px
}
.mediaCon {
	width: 94%;
	background: #ffffff;
	margin: 0px auto;
	padding: 10px 0px;
	color: #000000;
	font-size: 0.875rem;
	line-height: 1.5rem;
	text-align: left;
}
.mediaCon p {
	margin: 0px auto 20px auto;
	width: 100%;
}
.mediaCon ul {
	margin: 0px auto;
    -webkit-padding-start: 20px;
}
.mediaCon img {
	margin: 10px auto;
	width: 100%;
	max-width: 640px;
}
.dl-mediaCon {
	width: 94%;
	background: #ffffff;
	margin: 0px auto;
	padding: 10px 0px;
	color: #000000;
	font-size: 0.875rem;
	line-height: 1.5rem;
	text-align: left;
}
.dl-mediaCon p {
	margin: 0px auto 20px auto;
	width: 100%;
}
.dl-mediaCon img {
	margin: 10px auto;
	width: 100%;
	max-width: 640px;
}

.shareBox {
	position: fixed;
	top: 0px;
	right: 7px;
	width: 70%;
	text-align: right;
	display: none
}
.shareBox img {
	width: 100%;
	max-width:300px;
	margin: 0px;
	z-index: 0;
	box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.15)
}
.shareBox p {
	z-index: 2;
	position: absolute;
	text-align: right;
	width: 70%;
	right: 27px;
	top: 25px;
	font-size: 1rem;
	color: #ffffff;
}
/*了解AMD*/
.AboutAMDBg {
	background: url(../images/AboutAMDBg.png) repeat-y center top;
	background-size: auto 100%;
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	max-width: 750px;
}
.AboutAMDP1-Box {
	width: 100%;
	background-image: linear-gradient(to bottom, #f10ba3 0%, #2063f5 100%) !important;
	background: -webkit-linear-gradient(to bottom, #f10ba3 0%, #2063f5 100%)  !important;
	background: -moz-linear-gradient(to bottom, #f10ba3 0%, #2063f5 100%) !important;
	background: -ms-linear-gradient(to bottom, #f10ba3 0%, #2063f5 100%) !important;
	background: -o-linear-gradient(to bottom, #f10ba3 0%, #2063f5 100%) !important;
	border-top:1px #3ab2ff solid;
	border-left:1px #3ab2ff solid;
	border-right:1px #3ab2ff solid;
	border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-ms-border-radius: 10px 10px 0px 0px;
	-o-border-radius: 10px 10px 0px 0px;
	position: relative;
	margin: 20px auto 50px auto;
}
.AboutAMDP1-Box-k {
	position: absolute;
	top: -5px;
	right: 10px;
	width: 28%;
	z-index: 1;
	height:80%;
}
.AboutAMDP1-TitleBg {
	position: absolute;
	top: -20px;
	z-index: 2;
	left: 0px;
	margin: 0px;
	background: url(../images/aboutTitleBg.png) no-repeat left top;
	background-size: 70%;
	padding: 5px 0px;
	font-size: 1.125rem;
	color: #ffffff;
	width: 100%;
	text-indent: 20px;
}
.AboutAMDP1-Box p {
	width: 90%;
	margin: 0px auto;
	color: #ffffff;
	font-size: 1rem;
	padding: 40px 0px;
	text-align:justify;
}
.aboutAMDbt {
	position: absolute;
	bottom: -14px;
	left: 0px;
	width: 100%;
	z-index: 1;
}
.aboutAMDp3-box {
	position: relative;
	width: 90%;
	margin: 0px auto;
	padding: 20px 0px;
	z-index: 10
}
.aboutAMDp3-video {
	width: 96%;
	margin: 0px auto;
	z-index: 1;
	padding: 30px 0px;
	background: #000000;
	border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-ms-border-radius: 10px 10px 0px 0px;
	-o-border-radius: 10px 10px 0px 0px;
}
.aboutAMDp3-video video {
	width: 100%;
	margin: 0px auto;
	background: #000000;
	border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-ms-border-radius: 10px 10px 0px 0px;
	-o-border-radius: 10px 10px 0px 0px;
}
.aboutAMDp4-box {
	width: 100%;
	margin: 0px auto;
	padding: 0px 0px 20px 0px;
}
.aboutAMDp4-top {
	width: 100%;
	margin: 0px auto;
	font-size: 1rem;
	color: #ffffff;
}
.aboutAMDp4-top img {
	max-width: 16px;
	margin: 4px 5px 0px 0px;
	vertical-align: top;
}
.aboutAMDp4-con {
	width: 100%;
	margin: 20px auto;
}
.aboutAMDp4-Cell1 {
	width: 45%;
	background: url(../images/weixinBg.png) no-repeat left top;
	background-size: 100% 100%;
	padding: 5%;
	text-align: center;
	vertical-align:middle;
}
.aboutAMDp4-ewmBox {
	background-color:transparent;
	padding: 0px;
	width: 100%
}
.aboutAMDp4-ewmBox img {
	width: 100%;
	max-width: 120px;
}
.aboutAMDp4-ewmBoxT {
	text-align: center;
	font-size: 0.75rem;
	color: #ffffff;
	vertical-align: middle;
	margin: 5px 0px 0px 0px;
	white-space: nowrap
}
.aboutAMDp4-ewmBoxT img {
	max-width: 16px;
	margin: 0px 5px 0px 0px;
}
.aboutAMDp4-Cell2 {
	padding: 0px 0px 0px 2%;
	vertical-align: top;
	width: 43%;
}
.aboutAMDp4-Cell2 .disTable {
	width: 100%;
	background: url(../images/weiboBg.png) no-repeat left top;
	background-size: 100% 100%;
}
.aboutAMDp4-Cell2 .disTable:nth-of-type(2) {
	margin:10px 0px 0px 0px;}
.aboutAMDp4-Cell2 .disRow {
	width: 100%;
}
.aboutAMDp4-Cell2 .disRow .disCell {
	padding: 14% 0px;
	font-size: 0.75rem;
	color: #ffffff;
	vertical-align: middle;
	text-align:center;
}
.aboutAMDp4-Cell2 .disRow .disCell:nth-of-type(2) {
	width: 60%;
	text-align:left;
}
.aboutAMDp4-Cell2 .disRow .disCell a {
	border: 0px;
	color: #ffffff;
	text-decoration: none;
}
.aboutAMDp4-Cell2 .disRow .disCell img {
	max-width: 36px;
	margin: 0px 20px;
}

/*弹框-------------------------------------*/
.dial_alert {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.9);
	position: fixed;
	top: 0;
	left: 0;
	display: inline-block;
	z-index: 999;
}
.dial_Con {
	width: 90%;
	max-width: 500px;
	border-top: 4px #da1596 solid;
	padding: 0px;
	margin: 0px auto;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 40%;
	-webkit-transform: translate(-50%, -40%);
	-moz-transform: translate(-50%, -40%);
	-ms-transform: translate(-50%, -40%);
	-o-transform: translate(-50%, -40%);
	transform: translate(-50%, -40%);
	background: #ffffff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.dial_Con h1 {
	width: 100%;
	margin: 20px auto;
	padding: 10px 0px;
	text-align: center;
	font-size:1.5rem;
	color:#da1596;
}
.dial_Con .btn_QD {
	position:fixed;
	top:10px;
	right:10px;
	height:35px;
	width:35px;
	margin: 0px auto;
	display:inline-block;
	border:1px rgba(215,18,150,0.35) solid;
	color: #da1596;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	background:rgba(0,0,0,0.15);
	font-weight: bold;
	text-align: center;
	font-size: 1.4rem;
	line-height:35px;
}
.dial_Con_info{
	width:90%;
	margin:0px auto 30px auto;
	font-size:1rem;
	color:#333333;
	line-height:2rem;}
.dial_Con_info input{
	width:90%;
	padding:10px 5%;
	border:1px #cccccc solid;
	text-align:center;
	font-size:1rem;
	color:#333333;
	outline:none;
	-webkit-appearance:none;
	margin:10px 0px;}
/*注册*/

.reg-TopTitle {
	position: absolute;
	z-index: 1;
	top: -25px;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(0px);
	-moz-transform: translateX(-50%) translateY(0px);
	-ms-transform: translateX(-50%) translateY(0px);
	transform: translateX(-50%) translateY(0px);
	background: url(../images/productP2TopTitleBg.png) no-repeat center center;
	background-size: auto 100%;
	width: 100%;
	font-size: 1.25rem;
	text-align: center;
	color: #ffffff;
	padding: 12px 0px 15px 0px;
}
.reg-p{
	width:95%;
	margin:0px auto;
	color:#ffffff;
	font-size:0.875rem;
	padding:10px 0px;
	}
.reg-p a{
	color:#51fee1;
	text-decoration:underline;
	}
.reg-p2{
	width:95%;
	margin:0px auto;
	color:#ffffff;
	font-size:0.875rem;
	padding:0px 0px 10px 0px;
	text-align:center
	}
.reg-p2 a{
	color:#51fee1;
	text-decoration:underline;
	}
.reg-Table {
	display: table;
	width: 95%;
	margin: 0px auto;
}
.reg-Table .disCell {
	vertical-align: middle;
	padding:12px 0px;
	color: #ffffff;
	text-align:left;
	position:relative
}
.reg-Fcell {
	width: 30%;
	font-size: 0.875rem;
	white-space:nowrap
}
.reg-Scell {
	width: 70%;
	font-size: 0.875rem;
	text-align: right;
}
.reg-input{
	width:98%;
	background-color:transparent;
	border:1px rgba(255,255,255,0.25) solid;
	padding:8px 1%;
	font-size:0.875rem;
	color:#ffffff;
	-webkit-appearance:none;
	outline:none;}

.reg-yzmBt{
	z-index:5;
	position:absolute !important;
	top: 17px;
	right: 2px;
	padding: 5px;
	background: -webkit-linear-gradient(top, #e521a1 50%, #d0098a 100%) !important;
	background: -moz-linear-gradient(top, #e521a1 50%, #d0098a 100%)!important;
	background: -ms-linear-gradient(top, #e521a1 50%, #d0098a 100%)!important;
	background: -o-linear-gradient(top, #e521a1 50%, #d0098a 100%)!important;
	background: linear-gradient(top, #e521a1 50%, #d0098a 100%)!important;
	font-size:0.75rem;
	color:#ffffff;
	}
.reg-select{
	width:100%;
	background-color:transparent;
	border:1px rgba(255,255,255,0.25) solid;
	padding:10px 0px;
	font-size:0.875rem;
	color:#ffffff;}
.reg-BtBox{
	width:100%;
	margin:0px auto;
	text-align:center;
	padding:20px 0px;}
.reg-Bt{
	background: -webkit-linear-gradient(top, #e521a1 50%, #d0098a 100%) !important;
	background: -moz-linear-gradient(top, #e521a1 50%, #d0098a 100%)!important;
	background: -ms-linear-gradient(top, #e521a1 50%, #d0098a 100%)!important;
	background: -o-linear-gradient(top, #e521a1 50%, #d0098a 100%)!important;
	background: linear-gradient(top, #e521a1 50%, #d0098a 100%)!important;
	width:50%;
	margin:0px auto;
	padding:5px 0px;
	font-size:1.125rem;
	color:#ffffff;
	outline:none;
	border:1px #ffff00 solid;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;}
@media screen and (min-width:749px){
	
/*了解AMD*/
.AboutAMDBg {
	background: url(../images/AboutAMDBg.png) no-repeat center top;
	background-size:cover;
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	max-width: 750px;
}}
@media screen and (max-width:380px){

.searchListBox:nth-of-type(2n) {
	margin-left:4%;
}}